TestGroup:
    test_group: acc-sm-oleg307-client
    testhost: oleg307-client
    submission: Tue Jul  4 07:45:49 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-selinux
        description: auster sanity-selinux
        submission: Tue Jul  4 07:45:51 EDT 2023
        report_version: 2
        SubTests:
        duration: 3
        status: SKIP
